Subject: Re: [PATCH 05/11] isdn/gigaset: improve CAPI message debugging

From: Tilman Schmidt <[email-masked]>
Date: Tue, 06 Jul 2010 22:31:58 +0200

Am 06.07.2010 19:44 schrieb David Miller:
> From: Tilman Schmidt <[email-masked]>
> Date: Tue, 06 Jul 2010 10:14:53 +0200
> 
>> So if you'll postpone applying last night's series until
>> after your next merge of net-2.6 into net-next-2.6, it
>> should then apply cleanly.
> 
> That's the kind of information I'd like to see from you when you
> post patches which have such dependencies.

Understood. It's just that I had thought my "for 2.6.35" patches
had already been applied to net-next-2.6, anyway. When I got
your complaint I noticed I had been mistaken. Sorry for that.
I know how that mistake arose, and it won't happen again.

Thanks,
Tilman

-- 
Tilman Schmidt                    E-Mail: [email-masked]
Bonn, Germany
Diese Nachricht besteht zu 100% aus wiederverwerteten Bits.
Ungeöffnet mindestens haltbar bis: (siehe Rückseite)